Package org.kapott.hbci.smartcardio

## Class DDVBankData

- java.lang.Object
- - org.kapott.hbci.smartcardio.DDVBankData

    public class DDVBankData
    extends java.lang.Object

DDV-Bankdaten fuer den DDVPCSC-Passport, basierend auf dem OCF-Code aus HBCI4Java 2.5.8.

### Field Summary

Fields
`java.lang.String` `blz`
`java.lang.String` `commaddr`
`java.lang.String` `commaddr2`
`int` `commType`
`java.lang.String` `country`
`int` `recordnum`
`java.lang.String` `shortname`
`java.lang.String` `userid`

### Constructor Summary

Constructors
`DDVBankData()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### recordnum

    public int recordnum

#### commType

    public int commType

#### shortname

    public java.lang.String shortname

#### commaddr

    public java.lang.String commaddr

#### commaddr2

    public java.lang.String commaddr2

#### country

    public java.lang.String country

#### blz

    public java.lang.String blz

#### userid

    public java.lang.String userid

### Constructor Detail

#### DDVBankData

    public DDVBankData()